@charset "utf-8";

@media screen and (max-width: 768px) {
/*****************************************
				Body
*****************************************/]
	html { background: none; }
	body {
		background: none; 
		width: 100% !important;
	}
/*****************************************
			Global Setting
*****************************************/
	#social {
		width: 99%;
		margin: 10px 0.5%;
		padding: 0;
		text-align: right;
		float: none;
	}
	.twitter { width: 76px !important; }
	.facebook { width: 126px !important; }
/*****************************************
		Map Link Button
*****************************************/
	.linkMapBox {
		margin: 25px 2%;
	}
/*****************************************
				Container
*****************************************/
	#container {
		background: none;
		min-width: 100%;
		min-height: inherit;
		border: none;
		overflow: hidden;
	}
/*****************************************
				Header
*****************************************/
	#header {
		width: 96%;
		padding: 12px 2%;
	}	
	#logoTitle {
		width: 84px;
		height: 50px;
		margin: 0 116px 0 0;
		display: inline-block;
		/display: inline;
		/zoom: 1;
		letter-spacing: normal;
		vertical-align: top;
	}
	#logoTitle a {
		display: block;
		width: 100%;
		height: 100%;
		background: url(../img/sp/logo_title_sp.png) 0 0 no-repeat;
		background-size: 84px auto;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
	}
/*****************************************
				Header Top
*****************************************/
	#headerContents {
		width: 100%;
		padding: 0;
	}
/*****************************************
			Search Box
*****************************************/
	#btn_searchBox {
		background: url(../img/sp/btn_searchbox.png) 0 0 no-repeat;
		background-size: 50px 50px;
		width: 50px;
		height: 50px !important;
		text-indent: 100%;
		overflow: hidden;
		white-space: nowrap;
		display: inline-block;
	}
	#googleArea {		
		display: none;
		margin: 0 auto;
		width: 98%;
		height: auto;
		max-height: 80%;
		overflow: auto;
		background: #FAFAFA;
		box-sizing: border-box;
		box-shadow: 0 2px 3px 0 rgba(0,0,0,0.6);
		position: fixed;
		top: 70px;
		left: 1%;
		z-index: 9999 !important;
		border: 1px solid #CCC;
	}
	#googleBox {
		width: 96%;
		margin: 0 auto;
		padding: 5px 3px 1px 3px;
		float: none;
	}
	#btn_langage,
	#gNav { display: none; }
	#headerNav {
		width: 100%;
		padding: 0;
		text-align: left;
		display: block;
		overflow: visible;
	}
/*****************************************
			Menu Box
*****************************************/
	#btn_menuBox {
		background: url(../img/sp/btn_menubox.png) 0 0 no-repeat;
		background-size: 50px 50px;
		width: 50px;
		height: 50px !important;
		margin: 0 0 0 7px;
		text-indent: 100%;
		overflow: hidden;
		white-space: nowrap;
		display: inline-block;
	}
	#menuBox {
		display: none;
		margin: 0 1%;
		width: 98%;
		height: auto;
		max-height: 80%;
		overflow: auto;
		background: #FAFAFA;
		box-sizing: border-box;
		box-shadow: 0 2px 3px 0 rgba(0,0,0,0.6);
		position: fixed;
		top: 70px;
		left: 0;
		z-index: 9999 !important;
	}
	#menuBox h2 {
		line-height: 40px;
		background: #374255;
		border: solid 2px #374255;
		font-weight: bold;
		font-size: 129%;
		color: #FFF;
		text-align: center;
		text-shadow: none;
		position: relative;
		display: block !important;
		letter-spacing: normal;
	}
	#menuBox h2 .btn_closeBox {
		display: block !important;
		width: 30px;
		height: 30px;
		background: url(../img/sp/btn_close.png) 0 0 no-repeat;
		background-size: 30px 30px;
		text-indent: 100%;
		overflow: hidden;
		white-space: nowrap;
		position: absolute;
		top: 5px;
		right: 5px;
		cursor: pointer;
	}
	#menuBox ul {
		list-style: none;
		padding: 0 8px 8px 8px;
		border: solid 2px #374255;
		border-top: none;
	}
	#menuBox ul li {
		background: none;
		letter-spacing: normal;
		text-align: left;
		border-bottom: 1px dotted #374255;
	}
	#menuBox ul li a {
		display: block;
		padding: 12px 18px 12px 0;
		background: url(../img/sp/list_arw_blue.png) 98% 50% no-repeat;
		background-size: auto 14px;
		text-decoration: none;
		color: #374255;
	}
/*****************************************
			Topicpath
*****************************************/
	#topicpath {
		width: 100%;
		background: #EEF1F2;
		display: none;
	}
	#topicpath ol { width: 100%; }
/*****************************************
			Category Title
*****************************************/
	#categoryTitle {
		background: url(../img/title/cat_title_bg.jpg) 50% 50% no-repeat;
		background-size: cover;
		height: auto;
		margin: 0 0 20px 0;
	}
	#categoryTitle .innerTitle {
		height: auto;
		margin: 0;
		padding: 20px 10px;
	}
	#categoryTitle img { display: none; }	
	#SYMPOSIUM #categoryTitle {
		margin: 0 0 2px 0;
		background-position: 0 0;
		background-size: auto 30vw;
	}
	#SYMPOSIUM #categoryTitle .innerTitle {
		background-position: 50% 50%;
		background-size: 75% auto;
		width: 100%;
		max-width: 100%;
		padding: 0;
		height: 30vw;
	}
/*****************************************
			Main Container
*****************************************/
	#mainContainer { padding: 0; }
/*****************************************
				Main
*****************************************/
	#main { width: 100%; }
/*****************************************
			Main Contents
*****************************************/
	#mainContents {
		width: 100%;
		float: none;
	}
/*****************************************
			Page Title
*****************************************/
	#pageTitle,
	.newsTitle {
		background: url(../img/sp/page_title_bg_sp.png) 0 0 repeat;
		background-size: 2px auto;
		width: 100%;
	}
	#pageTitle .innerTitle,
	.newsTitle .innerTitle {
		background: none;
		width: 92%;
		padding: 5px 4%;
		font-size: 136%;
	}
/*****************************************
				Contents
*****************************************/	
	#contents,
	.contentsCalendar {
		width: 96%;
		margin: 0 auto;
	}
	#contents img,
	.contentsCalendar img {
		max-width: 100%;
		height: auto;
	}
/*****************************************
			Contents Title
*****************************************/
	#contents h2,
	.contentsCalendar h2 {
		padding: 5px 10px 6px 20px;
		font-size: 128%;
	}
	#contents h3,
	.contentsCalendar h3 { font-size: 122%; }
	#contents h4,
	.contentsCalendar h4 { font-size: 108%; }
	#contents h5,
	.contentsCalendar h5 { font-size: 108%; }
	#contents h6,
	.contentsCalendar h6 { font-size: 108%; }
/*****************************************
			Side Line List
*****************************************/
	.sideLineList li {
		margin: 0 auto 5px auto !important;
		display: block;
	}
/*****************************************
				Option
*****************************************/
	.calendar_page,
	.fileDL,
	.faqCollection,
	.relPage,
	.reference,
	.enquete { width: 96%; }
	.fileDL h2,
	.faqCollection h2,
	.relPage h2,
	.reference h2,
	.enquete h2 { width: 100%; }
/*****************************************
			Local Navigation
*****************************************/
	#lNav {
		width: 96%;
		margin: 25px auto 0 auto;
		float: none;
	}
	#lNav h2 { width: 100%; }
	#lNav h3 {
		background: #00A8A9;
		width: 96%;
		padding: 8px 1% 8px 3%;
	}
/*****************************************
			Page Information
*****************************************/
	#pageInfo {
		width: 100%;
		height: auto;
		margin: 10px auto;
		overflow: hidden;
	}
	#pageInfoInner {
		width: 100%;
		float: none;
	}
	#pageInfo ul {
		border-top: 1px solid #CCC;
		width: 100%;
		background: none;
		float: none;
	}
	#pageInfo ul li {
		padding: 10px 0;
		background: none;
		float: none;
		border-bottom: 1px solid #CCC;
	}
	#counter span {
		padding: 0 5px 0 63px;
		background: url(../img/parts/icon_counter.png) 15px 3px no-repeat;
	}
	#update span {
		padding: 0 5px 0 63px;
		background: url(../img/parts/icon_update.png) 10px 6px no-repeat;
	}
	#print { display: none; }
	#print a {
		display: block;
		padding: 0 5px 0 63px;
		background: url(../img/parts/icon_print.png) 20px 0 no-repeat;
	}
/*****************************************
			Social Buttons
*****************************************/
	#social {
		width: 100%;
		float: none;
	}
/*****************************************
				Footer
*****************************************/
	#footer {
		margin: 0;
		height: auto;
	}
	#footerNav {
		margin: 0;
		text-align: center;
	}
	#footerNav ul {
		border: none;
		border-top: solid 2px #CCC;
		overflow: hidden;
		letter-spacing: normal;
		overflow: hidden;
		display: block;
	}
	#footerNav ul li {
		width: 50%;
		margin: 0;
		padding: 0;
		display: block;
		float: left;
		border: none;
		border-bottom: solid 2px #CCC;
		line-height: 1.61;
		text-align: left;
		font-size: 100%;
	}
	#footerNav ul li a {
		background: url(../img/sp/list_arw_black.png) 98% 50% no-repeat;
		background-size: auto 16px;
		line-height: 40px;
		padding: 0 0 0 2%;
		display: block;
		font-weight: bold;
		text-decoration: none;
	}
	#footerNav ul li.special a {
		background: url(../img/sp/list_arw_green.png) 98% 50% no-repeat;
		background-size: auto 16px;
	}
	#footerNav ul li a.line2 {
		padding-top: 4px;
		height: 36px;
		line-height: 1.21;
	}
	#footerNav ul li:nth-child(odd) a { border-right: solid 2px #CCC; }
	#footerContents {
		background: none;
		height: auto;
		padding: 15px 0;
	}
	#footerContentsInner { display: none; }	
/*****************************************
			Page Top
*****************************************/
	#pageTop {
		position: relative;
		top: 0;
		left: 0;
		margin: 0 auto;
	}
/*****************************************
				Mail Form
*****************************************/
	#mailform dl dt {
		width: 100%;
		float: none;
	}
	#mailform dl dd {
		width: 100%;
		float: none;
	}
	#mailform input[type="text"],
	#mailform textarea {
		width: 100% !important;
	}
	#mailform_btn input {
		width: auto !important;
	}
/*****************************************
				News List
*****************************************/
	.newsListIndex { width: 100%; }
	.newsListIndex dl { background: #F9F9F9; }
	.newsListIndex dl dt {
		width: 9em;
		padding: 0;
		text-align: left;
		color: #00A7AA;
		position: absolute;
		top: 5px;
		left: 10px;
	}
	.newsListIndex dl dd span.no_link,
	.newsListIndex dl dd a { padding: 25px 20px 10px 10px; }
	.newsListIndex dd a:hover { color: #C03; }
	.newsListIndex dl .news_icon { left: 9em; }
/*****************************************
			Directory News
*****************************************/
	#dirNews {
		width: 96%;
		margin: 0 auto 30px auto;
		padding: 10px 0 0 0;
	}
	#dirNewsList { height: 180px; }
	#dirNews dl { background: none; }
	#dirNews dl dt {
		width: 100%;
		padding: 0;
		float: none;
	}
	#dirNews dl dd {
		width: 100%;
		margin: 0;
	}
	#dir,
	#dirRel {
		width: 96%;
		margin: 0 auto;
	}
	.dirIndex,
	#dirRelInfo,
	.dirRelIndex,
	.dirIndexImage {
		width: auto;
		display: block;
		margin: 0 auto 20px auto;
	}
	.dirIndexImage .dirIndexContents img {
		display: inline;
		width: 94%;
		max-width: none;
		height: auto;
		margin: 8px 3%;
		padding: 0;
	}
	.dirImageBoxList {
		width: auto;
	}
	.dirImageBoxList .dirImageBox .dirThumbImage {
		width: auto;
		float: none;
	}
	.dirImageBoxList .dirImageBox .dirImageBoxContents {
		margin: 0;
	}
	#dirIndexQA { width: auto; }
/*****************************************
		Directory Index Q&A
*****************************************/
	#field_search_QA {
		margin: 0;
		padding: 0 1%;
		width: 84%;
		letter-spacing: normal;
	}
	#btn_search_QA {
		width: 12%;
		margin: 0;
		float: right;
		display: block;
		border-radius: 4px;
	}
/*****************************************
			Google Maps View
*****************************************/
	#mainMap {
		width: 96%;
		margin: 0 auto 25px auto;
	}
	#mapCanvas {
		margin: 10px auto;
		width: 98%;
		float: none;
	}
/*****************************************
			Pick Up
*****************************************/
/*
	#catchcopy img {
		width: 100%;
		min-width: 360px;
		height: auto;
	}
*/
	#catchcopy {
		background-size: 263px auto;
		width: 263px;
		height: 85px;
		left: 2%;
		margin: -42px 0 0 0;
	}
	#pickUpMenu {
		background: none;
		margin-top: 10px;
		position: relative;
		z-index: 1001;
	}
	#pickUpMenu ul {
		list-style: none;
		overflow: hidden;
		letter-spacing: -0.4em;
		text-align: center;
	}
	#pickUpMenu ul li {
		width: 48%;
		margin: 0 1% 10px 1%;
	}
	#pickUpMenu ul li ul { display: none !important; }
/*****************************************
				News
*****************************************/
	#newsContents { width: 96%; }
	#newsContents dl { background: #F5F5F5; }
	#newsContents dl dt {
		width: 9em;
		padding: 0;
		text-align: left;
		color: #00A7AA;
		position: absolute;
		top: 5px;
		left: 10px;
	}
	#newsContents dl dd span.no_link,
	#newsContents dl dd a { padding: 25px 20px 10px 10px; }
	#newsContents dl dd a:hover { color: #C03; }
	#newsContents dl .news_icon { left: 9em; }
/*****************************************
				Update
*****************************************/
	#updateContents { width: 96%; }
	#updateContents dl dt {
		width: 9em;
		padding: 0;
		text-align: left;
		position: absolute;
		top: 7px;
		left: 10px;
	}
	#updateContents dl dd span.no_link,
	#updateContents dl dd a { padding: 27px 10px 10px 10px; }
	#updateContents dl dd a:hover { color: #C03; }
/*****************************************
				Update Page
*****************************************/
	#mainContents #updateContents { width: 96%; }
	#mainContents #updateContents dl dt {
		width: 9em;
		padding: 0;
		text-align: left;
		position: absolute;
		top: 7px;
		left: 10px;
	}
	#mainContents #updateContents dl dd span.no_link,
	#mainContents #updateContents dl dd a { padding: 27px 10px 10px 10px; }
	#mainContents #updateContents dl dd a:hover { color: #C03; }
/*****************************************
				Main Block
*****************************************/
	#mainBlock { padding: 0; }
	#mainBlockInner { width: 100%; }
	#facebookArea {
		width: 100%;
		height: auto;
		float: none;
		border-top: 2px solid #FFF;
	}
	#facebookArea h2 a {
		width: 100%;
		height: 60px;
		background: url(../img/sp/btn_facebook.png) 50% 50% no-repeat #3A5998;
		background-size: 140px auto;
	}
	#facebookInner { display: none; }
	#relatedArea {
		width: 100%;
		height: auto;
		float: none;
		border-top: 2px solid #FFF;
	}
	#relatedArea h2 a {
		width: 100%;
		height: 60px;
		background: url(../img/sp/btn_rel.png) 50% 50% no-repeat #00A8AB;
		background-size: 140px auto;
		margin-bottom: 0;
	}
	#relatedInner {
		width: 100%;
		overflow: hidden;
	}
	#relatedInner ul {
		list-style: none;
		overflow: hidden;
		margin-bottom: 0;
	}
	#relatedInner ul li {
		background: url(../img/sp/point.png) 98% 50% no-repeat;
		background-size: 13px auto;
		width: 100%;
		margin: 0;
	}
	#relatedInner ul li a {
		background: none;
		width: auto;
		height: 42px;
		display: block;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
	}
	#relatedInner ul li.nav01 a {
		background: url(../img/sp/gnav_sp01.png) 5px 50% no-repeat;
		background-size: 270px auto;
	}
	#relatedInner ul li.nav02 a {
		background: url(../img/sp/gnav_sp02.png) 5px 50% no-repeat;
		background-size: 270px auto;
	}
	#relatedInner ul li.nav03 a {
		background: url(../img/sp/gnav_sp03.png) 5px 50% no-repeat;
		background-size: 270px auto;
	}
	#relatedInner ul li.nav04 a {
		background: url(../img/sp/gnav_sp04.png) 5px 50% no-repeat;
		background-size: 270px auto;
	}
	#relatedInner ul li.nav05 a {
		background: url(../img/sp/gnav_sp05.png) 5px 50% no-repeat;
		background-size: 270px auto;
	}
	#relatedInner ul li.nav06 a {
		background: url(../img/sp/gnav_sp06.png) 5px 50% no-repeat;
		background-size: 270px auto;
	}
	#relatedInner ul li.nav01 a:hover,
	#relatedInner ul li.nav02 a:hover,
	#relatedInner ul li.nav03 a:hover,
	#relatedInner ul li.nav04 a:hover,
	#relatedInner ul li.nav05 a:hover,
	#relatedInner ul li.nav06 a:hover { background-position: 5px 50%; }
	#btn_mail {
		background-image: url(../img/sp/btn_mail.png), url(../img/sp/btn_mail_bg.png);
		background-size: 216px auto, auto 65px;
		background-position: 50% 50%, 0 0;
		background-repeat: no-repeat, repeat-x;
		width: 100%;
		height: 65px;
	}
	#mainBlockBg { display: none; }
/*****************************************
			Ad Banner
*****************************************/
	#adBanner {
		width: 100%;
		padding: 0;
	}
	#adBanner .slick-prev,
	#adBanner .slick-next {
		width: 10px !important;
		height: 18px;
		padding: 0 !important;
		top: 50%;
		margin-top: -9px;
		text-indent: 10px;
	}
	#adBanner .slick-prev {
		background-size: 10px 18px;
		left: -7px;
	}
	#adBanner .slick-next {
		background-size: 10px 18px;
		right: -7px;
	}
/*****************************************
			Topics
*****************************************/
	#topicsDetail {
		overflow: hidden;
		_zoom: 1;
	}
	#topicsDetail .date {
		margin: 0 0 5px 0;
		padding: 0 5px 0 0;
		text-align: right;
	}
	#topicsDetail .photo {
		margin: 10px auto;
		float: none;
		text-align: center;
	}
	#topicsDetail .photo img {
		padding: 0;
		border: none;
	}
/*****************************************
				Gallery
*****************************************/
	.galleryListBox,
	.galleryListBox2 {
		width: 98%;
		display: block;
		margin: 0 0 25px 0;
	}
	.galleryListBox2 { width: 98%; }
/*****************************************
			WYSIWYG Layout
*****************************************/
	/* Float Left Image */
	.cFloatLeftImage {
		margin: 0 0 4.6875vw 0;
		overflow: hidden;
	}
	.cFloatLeftImage img {
		display: block;
		margin: 0 auto 3.125vw auto;
		max-width: 100% !important;
		width: auto;
		height: auto;
	}
	/* Float Right Image */
	.cFloatRightImage {
		margin: 0 0 4.6875vw 0;
		overflow: hidden;
	}
	.cFloatRightImage img {
		display: block;
		margin: 0 auto 3.125vw auto;
		max-width: 100% !important;
		width: auto;
		height: auto;
	}
	/* Vertical Image List */
	.cVerticalImageList {
		overflow: hidden;
		letter-spacing: -0.4em;
	}
	.cVerticalImageList img {
		display: inline-block;
		margin: 0 4% 4.6875vw 0;
/*		width: 48%;	*/
		width: 100%;
		letter-spacing: normal;
		vertical-align: top;
	}
	.cVerticalImageList a:nth-child(2n) img,
	.cVerticalImageList img:nth-child(2n) {
		margin-right: 0;
	}
	/* Vertical Image X */
	.cVerticalImageX2,
	.cVerticalImageX3,
	.cVerticalImageX4,
	.cVerticalImageX5,
	.cVerticalImageX6,
	.cVerticalImageX7,
	.cVerticalImageX1Text,
	.cVerticalImageX2Text,
	.cVerticalImageX3Text,
	.cVerticalImageX4Text,
	.cVerticalImageX5Text,
	.cVerticalImageX6Text,
	.cVerticalImageX7Text {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 0 0 4.6875vw 0;
		overflow: hidden;
		text-align: center;
	}
	.cVerticalImageX1Text .cImageBox {
		flex-basis: 100%;
	}
	.cVerticalImageX2 .cImageBox,
	.cVerticalImageX3 .cImageBox,
	.cVerticalImageX4 .cImageBox,
	.cVerticalImageX5 .cImageBox,
	.cVerticalImageX6 .cImageBox,
	.cVerticalImageX7 .cImageBox,
	.cVerticalImageX2Text .cImageBox,
	.cVerticalImageX3Text .cImageBox,
	.cVerticalImageX4Text .cImageBox,
	.cVerticalImageX5Text .cImageBox,
	.cVerticalImageX6Text .cImageBox,
	.cVerticalImageX7Text .cImageBox {
		margin: 0 0 4.6875vw 0;
/*		width: 48%;	*/
		width: 100%;
	}
	.cVerticalImageX2 .cImageBox,
	.cVerticalImageX3 .cImageBox:nth-child(n+3),
	.cVerticalImageX4 .cImageBox:nth-child(n+3),
	.cVerticalImageX5 .cImageBox:nth-child(n+5),
	.cVerticalImageX6 .cImageBox:nth-child(n+5),
	.cVerticalImageX7 .cImageBox:nth-child(n+7),
	.cVerticalImageX2Text,
	.cVerticalImageX3Text .cImageBox:nth-child(n+3),
	.cVerticalImageX4Text .cImageBox:nth-child(n+3),
	.cVerticalImageX5Text .cImageBox:nth-child(n+5),
	.cVerticalImageX6Text .cImageBox:nth-child(n+5),
	.cVerticalImageX7Text .cImageBox:nth-child(n+7) {
		margin-bottom: 0;
	}
	.cVerticalImageX2 .cImageBox img,
	.cVerticalImageX3 .cImageBox img,
	.cVerticalImageX4 .cImageBox img,
	.cVerticalImageX5 .cImageBox img,
	.cVerticalImageX6 .cImageBox img,
	.cVerticalImageX7 .cImageBox img,
	.cVerticalImageX1Text .cImageBox img,
	.cVerticalImageX2Text .cImageBox img,
	.cVerticalImageX3Text .cImageBox img,
	.cVerticalImageX4Text .cImageBox img,
	.cVerticalImageX5Text .cImageBox img,
	.cVerticalImageX6Text .cImageBox img,
	.cVerticalImageX7Text .cImageBox img {
		max-width: 100% !important;
		width: auto;
		height: auto;
		margin: 0 0 1vw 0;
	}
	.cVerticalImageX1Text .cImageBox p,
	.cVerticalImageX2Text .cImageBox p,
	.cVerticalImageX3Text .cImageBox p,
	.cVerticalImageX4Text .cImageBox p,
	.cVerticalImageX5Text .cImageBox p,
	.cVerticalImageX6Text .cImageBox p,
	.cVerticalImageX7Text .cImageBox p {
		margin: 1.5625vw 0 0 0 !important;
	}
	/* Column Layout */
	.cLayoutClm2 {
		margin: 0 0 4.6875vw 0;
		overflow: hidden;
		display: block;
	}
	.cLayoutClm2 .clmLeft,
	.cLayoutClm2 .clmRight,
	.cLayoutClm2 .clmLeftWide,
	.cLayoutClm2 .clmRightWide,
	.cLayoutClm2 .clmRightNarrow,
	.cLayoutClm2 .clmLeftNarrow {
		margin: 0 0 2.5vw 0;
		width: 100%;
	}
	.cLayoutClm3 {
		margin: 0 0 4.6875vw 0;
		overflow: hidden;
		display: block;
	}
	.cLayoutClm3 .clmLeft,
	.cLayoutClm3 .clmCenter,
	.cLayoutClm3 .clmRight {
		margin: 0 0 2.5vw 0;
		width: 100%;
	}
	/* Text Point */
	.cTextPoint {
		padding: 0 0 0 5vw;
		background-size: auto 3.75vw;
		background-position: 0 1.4vw;
	}
	/* iframe Embed */
	.cIframeWrapper {
		margin: 0 0 4.6875vw 0;
		padding-top: 56.25%;
		width: 100%;
		min-height: 46.875vw;
		position: relative;
	}
	.cIframeWrapper iframe,
	.cIframeWrapper .mce-object-iframe {
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}
	/* Scroll Table */
	.cScrollTable {
		overflow: auto;
		white-space: nowrap;
		-webkit-overflow-scrolling: touch;
	}
	/* Navigation Link */
	.cNavLink {
		margin: 0 0 10px 0;
		letter-spacing: -0.4em;
	}
	.cNavLink a {
		margin: 0 4.6875vw 1.5625vw 0;
		padding: 0 2.5vw 0.625vw 5.625vw;
		background-size: auto 3.75vw;
		background-position: 0.8vw 1.6vw;
		border-bottom: solid 2px #CCC;
		display: inline-block;
		letter-spacing: normal;
		vertical-align: top;
		font-weight: bold;
		text-decoration: none;
		color: #666 !important;
	}
	.cNavLink a:last-child {
		margin-right: 0;
	}
	.cNavLink a:hover {
		border-bottom: solid 2px #C03;
		color: #C03 !important;
	}
	/* Button Link */
	.cBtnBlack,
	.cBtnRed,
	.cBtnBlue,
	.cBtnGreen,
	.cBtnYellow {
		margin: 10.9375vw 0 !important;
	}
	.cBtnBlack a,
	.cBtnRed a,
	.cBtnBlue a,
	.cBtnGreen a,
	.cBtnYellow a {
		padding: 3.75vw;
		background: #FFF;
		font-weight: bold;
		text-decoration: none;
	}
	.cBtnBlack a {
		border: solid 2px #333;
		color: #333 !important;
	}
	.cBtnBlack a:hover {
		background: #333;
		color: #FFF !important;
	}
	.cBtnRed a {
		border: solid 2px #C03;
		color: #C03 !important;
	}
	.cBtnRed a:hover {
		background: #C03;
		color: #FFF !important;
	}
	.cBtnBlue a {
		border: solid 2px #23619F;
		color: #23619F !important;
	}
	.cBtnBlue a:hover {
		background: #23619F;
		color: #FFF !important;
	}
	.cBtnGreen a {
		border: solid 2px #1C7A2F;
		color: #1C7A2F !important;
	}
	.cBtnGreen a:hover {
		background: #1C7A2F;
		color: #FFF !important;
	}
	.cBtnYellow a {
		border: solid 2px #EED303;
		color: #333 !important;
	}
	.cBtnYellow a:hover {
		background: #FFFACF;
	}
	/* Boder Box */
	.cBorderBox,
	.cBorder2xBox,
	.cBorderDottedBox,
	.cBorderDotted2xBox {
		margin: 1.5625vw 0 4.6875vw 0;
		padding: 2.5vw 3.75vw;
	}
	.cBorderBox {
		border: solid 1px #999;
	}
	.cBorder2xBox {
		border: solid 2px #999;
	}
	.cBorderDottedBox {
		border: dotted 1px #999;
	}
	.cBorderDotted2xBox {
		border: dotted 2px #999;
	}
	.cBorderBox *:last-of-type,
	.cBorder2xBox *:last-of-type,
	.cBorderDottedBox *:last-of-type,
	.cBorderDotted2xBox *:last-of-type {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
	}
/*****************************************
				Flyer Area
*****************************************/
	#popupFlyerBox {
		min-width: 0;
		min-height: 0;
		width: 100vw;
		height: 56vw;
	}
	.boxframe #cboxContent,
	.boxframe #cboxLoadedContent {
		width: 100vw !important;
	}
}